<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>Blue1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,200},{31,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,31}}</string>
                <key>sourceSize</key>
                <string>{31,31}</string>
            </dict>
            <key>Blue2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,167},{31,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,31}}</string>
                <key>sourceSize</key>
                <string>{31,31}</string>
            </dict>
            <key>Blue3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,167},{31,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,31}}</string>
                <key>sourceSize</key>
                <string>{31,31}</string>
            </dict>
            <key>Blue4.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,167},{31,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,31}}</string>
                <key>sourceSize</key>
                <string>{31,31}</string>
            </dict>
            <key>Blue5.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,134},{31,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,31}}</string>
                <key>sourceSize</key>
                <string>{31,31}</string>
            </dict>
            <key>Blue6.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,167},{31,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,31}}</string>
                <key>sourceSize</key>
                <string>{31,31}</string>
            </dict>
            <key>Blue7.png</key>
            <dict>
                <key>frame</key>
                <string>{{68,101},{31,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,31}}</string>
                <key>sourceSize</key>
                <string>{31,31}</string>
            </dict>
            <key>Blue8.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,167},{31,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,31}}</string>
                <key>sourceSize</key>
                <string>{31,31}</string>
            </dict>
            <key>Green1.png</key>
            <dict>
                <key>frame</key>
                <string>{{35,101},{31,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,31}}</string>
                <key>sourceSize</key>
                <string>{31,31}</string>
            </dict>
            <key>Green2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,101},{31,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,31}}</string>
                <key>sourceSize</key>
                <string>{31,31}</string>
            </dict>
            <key>Green3.png</key>
            <dict>
                <key>frame</key>
                <string>{{68,68},{31,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,31}}</string>
                <key>sourceSize</key>
                <string>{31,31}</string>
            </dict>
            <key>Green4.png</key>
            <dict>
                <key>frame</key>
                <string>{{35,68},{31,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,31}}</string>
                <key>sourceSize</key>
                <string>{31,31}</string>
            </dict>
            <key>Green5.png</key>
            <dict>
                <key>frame</key>
                <string>{{68,68},{31,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,31}}</string>
                <key>sourceSize</key>
                <string>{31,31}</string>
            </dict>
            <key>Green6.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,101},{31,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,31}}</string>
                <key>sourceSize</key>
                <string>{31,31}</string>
            </dict>
            <key>Green7.png</key>
            <dict>
                <key>frame</key>
                <string>{{35,101},{31,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,31}}</string>
                <key>sourceSize</key>
                <string>{31,31}</string>
            </dict>
            <key>Green8.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,68},{31,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,31}}</string>
                <key>sourceSize</key>
                <string>{31,31}</string>
            </dict>
            <key>Pink1.png</key>
            <dict>
                <key>frame</key>
                <string>{{68,35},{31,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,31}}</string>
                <key>sourceSize</key>
                <string>{31,31}</string>
            </dict>
            <key>Pink2.png</key>
            <dict>
                <key>frame</key>
                <string>{{35,35},{31,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,31}}</string>
                <key>sourceSize</key>
                <string>{31,31}</string>
            </dict>
            <key>Pink3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,35},{31,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,31}}</string>
                <key>sourceSize</key>
                <string>{31,31}</string>
            </dict>
            <key>Pink4.png</key>
            <dict>
                <key>frame</key>
                <string>{{68,2},{31,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,31}}</string>
                <key>sourceSize</key>
                <string>{31,31}</string>
            </dict>
            <key>Pink5.png</key>
            <dict>
                <key>frame</key>
                <string>{{68,2},{31,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,31}}</string>
                <key>sourceSize</key>
                <string>{31,31}</string>
            </dict>
            <key>Pink6.png</key>
            <dict>
                <key>frame</key>
                <string>{{35,35},{31,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,31}}</string>
                <key>sourceSize</key>
                <string>{31,31}</string>
            </dict>
            <key>Pink7.png</key>
            <dict>
                <key>frame</key>
                <string>{{35,2},{31,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,31}}</string>
                <key>sourceSize</key>
                <string>{31,31}</string>
            </dict>
            <key>Pink8.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{31,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,31}}</string>
                <key>sourceSize</key>
                <string>{31,31}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>virus.png</string>
            <key>size</key>
            <string>{128,256}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:8e98bd86a31f10fba78458e7cb37f2b7$</string>
            <key>textureFileName</key>
            <string>virus.png</string>
        </dict>
    </dict>
</plist>
